﻿.header .logo img {width:350px;}
.navbar ul li a:link, .navbar ul li a:visited {font-size:17px;height:43px;padding:20px 20px 0 20px;}
.adZone {padding:0;background:none;}

.footer .column.left {width:30%;}
.footer .column.middle {margin:0 30px;padding:0 40px;}
.footer .column.left .newsletter .form input {width:50%;}

.navhover.subscriberExtrasSwatch .inner .featuredContent {max-width:300px;}
.navhover.photosVideosSwatch .galleries {width:230px;}
.navhover.photosVideosSwatch .gallery {width:100px;height:80px;margin:0 8px 15px 0;}
.navhover.shopSwatch .ddProducts .product {width:100px;margin-right:20px;}
.navhover.shopSwatch .ddIssue img {width:100px;}
.navhover.shopSwatch .ddOffers .first {font-size:15px;}
.navhover.shopSwatch .ddOffers {font-size:13px;}

.article .articleGallery .photo .container {height:500px;}

.homepage .hpSlider .data .title {font-size:24px;}
.homepage .hpSlider .data .caption {font-size:15px;}
.homepage .hpSlider .data .caption a {font-size:16px;}

.homepage .hpDailyPhoto .photo .data .content .caption {font-size:15px;}

.dailyPhoto .thumbContainer .container {width:175px;margin:0 13px 40px 13px;}
.dailyPhoto .thumbContainer .container .media {width:175px;height:150px;}

.galleries .thumbContainer .container {width:175px;margin:0 13px 40px 13px;}
.galleries .thumbContainer .container .media {width:175px;height:150px;}